@charset "utf-8";

#container{
	max-width: 1140px;
	min-width: 960px;
	padding: 0 30px 0 10px;
	margin: 0 auto;
}

#left_column{
	background: url(/img/sake/common/BG_left_column.png) left top repeat-y;
	padding: 0 55px 100px 55px;
	width: 161px;
	z-index: 10;
	position: relative;
	float: left;
	height: inherit;
}

h1{
	padding-top: 15px;
	font-size: 0.6em;
	font-weight: normal;
	text-align: center;
	line-height: 1.4;
}

#logo a{
	background: url(/img/sake/common/logo.png) left top no-repeat;
	width: 154px;
	height: 263px;
	position: relative;
	left:-10px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	margin: 15px 0 26px;
	display: block;
	
}

#gr_nav{
	padding: 0 15px;
	letter-spacing: 1px;
}

#gr_nav a{
	/* color: #888; */
	color: #000;
}

#gr_nav>li:nth-child(8) a{
	line-height: 1.4;
}

#gr_nav>li:nth-child(8)::after{
	top: 15px;
}

#gr_nav a:hover{
	color: #bba000;
	text-decoration: none;
}

#gr_nav>li{
	margin-bottom: 20px;
	/* background: url(/img/sake/common/nav_arrow.gif) right 4px no-repeat; */
	position: relative;
}

#gr_nav>li::after{
	content: '';
	background-image: url(/img/sake/common/nav_arrow.gif);
  	background-size: contain;
	width: 6px;
	height: 8px;
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	top: 3px;
}

#gr_nav>li.current{
	background: url(/img/sake/common/nav_arrow_current.gif) right 6px no-repeat;
}
#gr_nav>li.current::after{
	display: none;
}

#gr_nav>li>a{
	/* background-position: left top;
	background-repeat: no-repeat;
	display: block; */
	width: 100%;
	height: 17px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	font-weight: bold;
}

#gr_nav>li>a:hover{
	background-position: left bottom;
}

#gr_nav>li.current>a{
	background-position: left bottom;
}

#gr_nav ul.first{
	margin-top: 18px;
	width: 140px;
	line-height: 1.3;
}

#gr_nav ul.first>li{
	font-size:0.90em;
	margin-bottom: 15px;
}

#gr_nav ul.first li.current>a{
	color: #bba000;
}

#gr_nav ul.second{
	padding: 13px 0 5px;
}

#gr_nav ul.second li{
	margin-bottom: 10px;
	font-size: 0.85em;
	padding-left: 14px;
	background: url(/img/sake/common/nav_list_style.png) 1px 5px no-repeat;
}

#gr_nav ul.first{
	display:none;
}

#gr_nav>li.current ul.first{
	display:block;
}

#gr_nav .sp-only{
	display: none;
}

#BG {
	position: absolute;
	top:0;
	left:0;
    width: 100%;
    z-index: 0;
    min-width: 1000px;
    overflow: hidden;
    height: 900px;
}


#BG img{
	position: absolute;
	bottom:0;
	z-index: 0;
	
}


/*-----------------コンテンツ---------------*/

#main_column{
	float: right;
	position: relative;
	padding-bottom: 100px;
	background: url(/img/sake/common/BG_main_column_head.png) right top no-repeat;
	background-color:#fff;
	background-color:rgba(255,255,255,0.90);
	z-index:10;
	max-width: 869px;
}

#BG_content_foot{
	position: absolute;
	z-index: -999;
	bottom:-56px;
	right: 0;
	background: url(/img/sake/common/BG_main_column_foot.png) right bottom no-repeat;
	height: 330px;
	width: 100%;
}

body.top #main_column{
	z-index: auto;
	height: inherit;
	background: none;
}


#main_column .inner{
	padding: 35px 25px 0 30px;
	position: relative;
	z-index: 11;
}

#main_column .content{
	float:left;
}

#main_column .banner_space{
	float:right;
	width: 170px;
}
.banner_space li{
	margin-bottom: 10px;
}

#main_column p{
	font-size: 0.9em;
	line-height: 1.8;
	margin-bottom: 20px;
	letter-spacing: 1px;
}

#main_column p strong.large{
	font-size: 1.1em;
}

#main_column p.caption{
	margin-bottom: 20px;
}

h2.title{
	font-size: 1.6em;
	letter-spacing: 2px;
	padding-left: 37px;
	background: url(/img/sake/common/h2_title.png) left 2px no-repeat;
	line-height: 1.3;
	margin-bottom: 25px;
}

h3.title{
	font-size: 1.2em;
	letter-spacing: 1px;
	padding-left: 27px;
	border-bottom: 1px solid #000;
	padding-bottom: 7px;
	background: url(/img/sake/common/h3_title.png) left 0px no-repeat;
	margin-bottom: 20px;
}

h3.headline{
	font-size: 1.2em;
	letter-spacing: 1px;
	border-bottom: 1px solid #000;
	padding-bottom: 7px;
	margin-bottom: 10px;
	line-height: 1.5;
}

h3.subtitle{
	font-size: 1.05em;
	letter-spacing: 1px;
	margin-bottom: 20px;
	line-height: 1.5;
}

h4.title{
	font-size: 1.2em;
	letter-spacing: 1px;
	margin-bottom: 15px;
	line-height: 1.4;
}

table.table01{
	width: 100%;
	background-color: #fff;
}

table.table01 th,table.table01 td{
	padding: 7px 15px;
	letter-spacing: 1px;
	border-bottom: solid #f2f2f2 2px;
}

table.table01 tr.last th,table.table01 tr.last td{
	border-bottom: none;
}

table.table01 th{
	background-color: #000;
	color: #fff;
	width: 35%;
	text-align: left;
	font-size: 0.8em;
}

table.table01 td{
	line-height: 1.6;
	font-size: 0.85em;
}

table.table02{
	width: 100%;
}

table.table02 th{
	border-bottom: 1px dotted #ccc;
	font-size: 0.90em;
	padding-left: 20px;
	line-height: 1.4;
	background: url(/img/sake/common/liststyle_ul02.png) left 3px no-repeat;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: left;
	padding-bottom: 7px;
	
}

table.table02 td{
	font-size: 0.90em;
	line-height: 1.4;
	letter-spacing: 1px;
	text-align: left;
	padding: 10px 0 20px;
}

table.table03{
	width: 100%;
	
}

table.table03 th{
	padding: 8px 10px 8px 2px;
	letter-spacing: 1px;
	border-bottom: dotted #ccc 1px;
}

table.table03 td{
	border-bottom: dotted #ccc 1px;
	padding: 8px 2px 8px 0px;
	letter-spacing: 1px;
}

table.table03 tr.last th,table.table03 tr.last td{
	border-bottom: none;
}

table.table03 th{
	background-color: #fff;
	color: #000;
	width: 17%;
	text-align: left;
	font-size: 0.8em;
}

table.table03 td{
	line-height: 1.6;
	font-size: 0.80em;
}

table.table04{
	width: 100%;
	background-color: transparent;
	border-top:1px solid #000;
	border-left:solid 1px #000;
	font-size: 0.8em;
	margin-bottom: 30px;
}

table.table04 th{
	padding: 8px 10px 8px 10px;
	letter-spacing: 1px;
	border-bottom: solid #000 1px;
	text-align: left;
	width: 25%;
	border-right:1px solid #000;
}

table.table04 td{
	padding: 8px 10px 8px 10px;
	letter-spacing: 1px;
	border-bottom: solid #000 1px;
	border-right:1px solid #000;
	text-align: left;
	line-height: 1.6;
	font-size: 1.1em;
}

table.table04 thead th,
table.table04 thead td{
	background-color: #000;
	color: #fff;
	font-weight: bold;
	padding: 3px 10px 3px 10px;
}

table.table04_store{
	width: 100%;
	background-color: transparent;
	border-top:1px solid #000;
	border-left:solid 1px #000;
	font-size: 0.75em;
	margin-bottom: 30px;
}

table.table04_store th{
	padding: 8px 10px 8px 10px;
	letter-spacing: 1px;
	border-bottom: solid #000 1px;
	text-align: left;
	border-right:1px solid #000;
}

table.table04_store td{
	padding: 8px 10px 8px 10px;
	letter-spacing: 1px;
	border-bottom: solid #000 1px;
	border-right:1px solid #000;
	text-align: left;
	line-height: 1.4;
	font-size: 1.1em;
}

table.table04_store thead th,
table.table04_store thead td{
	background-color: #000;
	color: #fff;
	font-weight: bold;
	padding: 3px 10px 3px 10px;
}

table.table05{
	width: 100%;
	background-color: transparent;
	border-top:1px solid #000;
	border-left:solid 1px #000;
	font-size: 0.8em;
	margin-bottom: 40px;
}

table.table05 th{
	padding: 8px 10px 8px 10px;
	letter-spacing: 1px;
	border-bottom: solid #000 1px;
	text-align: left;
	width: 25%;
	border-right:1px solid #000;
	background-color: #fafafa;
}

table.table05 td{
	padding: 8px 10px 8px 10px;
	letter-spacing: 1px;
	border-bottom: solid #000 1px;
	border-right:1px solid #000;
	text-align: left;
	line-height: 1.6;
	font-size: 1.1em;
}

table.table05 thead th,
table.table05 thead td{
	background-color: #000;
	color: #fff;
	font-weight: bold;
	padding: 3px 10px 3px 10px;
}


table.form{
	width: 100%;
	text-align: left;
	margin-top: 30px;
}

table.form th,table.form td{
	padding: 7px 0;
	vertical-align:middle;
	font-size: 0.90em;
	line-height: 1.7;
}

table.form th{
	text-align: left;
	width:170px;
}

table.form td input ,table.form td textarea{
	padding: 8px 10px;
	border: 2px solid #ccc;
	width: 94%;
	
}

table.form td.zip input{
	width: 40px;	
}

table.form td.zip input.button{
	background-color: #000;
	color: #fff;
	border: none;
	width: auto;
}

table.form input.radio{
	width: inherit;
	margin-right: 5px;
	border: none;
}

table.form td.zip input.button:hover{
	background-color: #bba000;
}

input.submit{
	text-align: center;
	display: block;
	width: auto;
	margin-left:170px;
	background-color: #000;
	color: #fff;
	border: none;
	width: auto;
	padding: 8px 10px;
}

input.submit:hover{
	background-color: #bba000;
}

div.tab{
	width: 100%;
	white-space: nowrap;
	margin-bottom: 40px;
}

div.tab ul li{
	width: 23%;
	display: inline-block;
	text-align: center;
	margin-right: 1.3%;
	position: relative;
}

#widetab ul li{
	width: 49%;
}

div.tab ul li span{
	display: none;
	position: absolute;
	bottom:-12px;
	left: 46%;	
}

div.tab a{
	font-size: 0.8em;
	letter-spacing: 0px;
	background-color: #fff;
	border: 1px solid #000;
	padding: 5px 0;
	display:block;
	text-align: center;
	color: #000;
	width: 100%;
}

div.tab li{
	cursor: pointer;
}

div.tab li.last {
	margin-right: 0;
}

div.tab ul li:hover span{
	display: inline;
	color: #bba000;
}


div.tab ul li.current span{
	display: inline;
	color: #bba000;
}
div.tab li:hover a{
	border: 1px solid #bba000;
	background-color: #bba000;
	color: #fff;
	text-decoration: none;
}

div.tab li.current a{
	border: 1px solid #bba000;
	background-color: #bba000;
	color: #fff;
	text-decoration: none;
}

ul.ul01 li{
	font-size: 0.8em;
	margin-bottom: 10px;
	padding-bottom: 8px;
	border-bottom: 1px dotted #ccc;
	line-height: 1.4;
}

ul.ul02{
	margin-bottom: 30px;
}

ul.ul02 li{
	font-size: 0.90em;
	margin-bottom: 10px;
	padding-left: 20px;
	line-height: 1.4;
	background: url(/img/sake/common/liststyle_ul02.png) left 3px no-repeat;
	font-weight: bold;
	letter-spacing: 1px;
}

ul.ul02_link{
	margin-bottom: 30px;
}

ul.ul02_link li{
	font-size: 0.90em;
	margin-bottom: 10px;
	padding-left: 20px;
	line-height: 1.4;
	background: url(/img/sake/common/liststyle_link.png) left 3px no-repeat;
	font-weight: normal;
	letter-spacing: 1px;
}

ul.ul02_link li a{
	color: #000;
}

ul.ul02_link li a:hover{
	color: #bba000;
	text-decoration: none;
}

ul.ul02_link li span{
	margin-left: 10px;
	font-size: 0.8em;
	white-space: nowrap;
}

ul.ul03 {
	margin-bottom: 20px;
}

ul.ul03 li{
	font-size: 0.90em;
	margin-bottom: 10px;
	line-height: 1.4;
	font-weight: bold;
	letter-spacing: 1px;
}

ul.ul04 {
	margin-bottom: 20px;
}

ul.ul04 li{
	font-size: 0.80em;
	margin-bottom: 8px;
	line-height: 1.4;
	font-weight: normal;
	letter-spacing: 1px;
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 20px;
}

ul.ul04_dec {
	margin-bottom: 20px;
}

ul.ul04_dec li{
	font-size: 0.80em;
	margin-bottom: 8px;
	line-height: 1.4;
	font-weight: normal;
	letter-spacing: 1px;
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 20px;
}


div.explain{
	font-size: 0.8em;
	margin-bottom: 25px;
	line-height: 1.7;
	letter-spacing: 0;
}

.attention{
	font-size: 0.8em;
	letter-spacing: 0;
}

.section{
	margin-bottom:30px;
}

img.scale{
	width: 100%;
}

object.scale{
	width: 100%;
}

.pagination01{
	margin-top: 30px;
	text-align: center;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	padding: 20px 0;
	line-height: 1.8;

}

.pagination01 li{
	display: inline;
	font-size: 0.85em;
	margin-bottom: 10px;
	padding-left: 20px;
	line-height: 1.4;
	background: url(/img/sake/common/liststyle_link.png) left 0px no-repeat;
	font-weight: normal;
	letter-spacing: 1px;
	margin-left: 15px;
	white-space: nowrap;
}

.pagination01 li a{
	color: #000;
}

.pagination01 li a:hover{
	color: #bba000;
	text-decoration: none;
}

.pagination02{
	margin-top: 30px;
	text-align: center;
	line-height: 2.0;
}

.pagination02 a{
	border: 1px solid #000;
	padding: 4px 6px;
	font-size:0.85em;
	color: #000;
	white-space: nowrap;
}

.pagination02 a:hover,.pagination02 a.current{
	text-decoration: none;
	background-color: #000;
	color: #fff;
}

.border_box{
	padding: 20px;
	border: 1px solid #000;
	margin-bottom: 30px;
	font-size: 0.75em;
	line-height: 1.5;
}

.red{
	color: red;
}

/*--------------------フッター--------------------*/

#footer{
	background: url(/img/sake/common/BG_footer.png) center top repeat;
	width: 100%;
	min-width: 1000px;
	clear:both;
	position: relative;
	z-index: 15;
}


#footer_head{
	clear: both;
	background: url(/img/sake/common/BG_footer_head.png) center top repeat-x;
	position: relative;
	top:-40px;
	height:50px;
}

.seo-measures{
	margin: 10px auto;
	border-bottom: 1px solid #D6D6D6;
	max-width: 1000px;
	text-align: left;
}
.seo-measures p{
	padding: 0 100px 20px;
	line-height: 1.6;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 1px;
	text-align: center;
}


#footer_link{
	max-width: 1115px;
	min-width: 915px;
	padding: 0 30px 30px 35px;
	margin: -15px auto 0;
	position: relative;
}

body.top #footer_link{
	max-width: 1115px;
	min-width: 915px;
	padding: 0 30px 30px 35px;
	margin: 0 auto;
	position: relative;
}

#footer br.sp{
	display: none;
}

#logo_company{
	text-indent: -100%;
	overflow: hidden;
	white-space: nowrap;
	width: 231px;
	height: 39px;
	background-size: 231px 39px;
	padding-right: 20px;
	
}

#logo_company img{
		display: none;
}



#footer_link .address{
	font-size: 0.7em;
	line-height: 1.4;
	letter-spacing: 1px;
	padding-top: 5px;
	position: absolute;
	left:290px;
	top:5px;
}

#footer_link .sub_nav{
	position: absolute;
	right: 47px;
	font-size: 0.75em;
	top:7px;
	padding-top: 2px;
	line-height: 1.4;
}

#footer_link .sub_nav a{
	color: #666;
}

.main_banner{
	display: none;
}

#view_change{
	display: none;
	
}

#view_change{
	margin-top: 15px;
	padding: 0 15px 30px;
}

#view_change div{
	border: 1px solid #999;
	padding: 10px 15px;
	font-size: 14px;
	text-align: center;
}

#view_change div span{
	margin-right: 10px;
}

#view_change div a{
	margin: 0 5px;
}

#languige{
	background-color: #000;
	border-radius: 28px 28px 0px 0px;
	position: absolute;
	bottom:0;
	right: 30px;
	height: 37px;
	width: 290px;
	
}

#languige.chinese{
	width: 275px;
}

#languige .change{
	color: #fff;
	font-size: 0.80em;
	border-bottom: 3px solid #fff;
	position: absolute;
	bottom:0px;
	padding-bottom:8px;
	margin-left: 175px;
	letter-spacing: 1px;
}

#languige .change a{
	color: #fff;
	white-space: nowrap;
}

#languige .change a:hover{
	text-decoration: none;
	color: #888;
}

#languige .sns{
	position: absolute;
	bottom:7px;
	margin-left: 20px;
}

#languige .sns a{
	margin-right: 6px;
}

/*----------------------トップページ------------------------*/
#news{
	position: absolute;
	bottom:68px;
	right: 0;
	z-index: 100;
}


#news li{
	background-color: #fff;
	background-color:rgba(255,255,255,0.90);
	padding: 10px 120px 10px 0;
	background-repeat: no-repeat;
	background-position: 98.5% 11px;
	background-size: 98px 20px;
	margin-bottom: 8px;
	position: relative;
}

#news .date{
	font-size: 0.8em;
	position: absolute;
	left: 15px;
	top:11px;
	line-height: 1.5;
	letter-spacing: 1px;
	
}

#news .link{
	padding-left: 130px;
}

#news a{
	font-size: 0.9em;
	line-height: 1.5;
	padding-top: 1px;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	
}

#top_item_s{
	display: none;
}


/*----------------------商品------------------------*/

.product_list{
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px dotted #ccc;
	
}

#main_column p.products_overview{
	font-size: 14px;
	font-style: italic;
	letter-spacing: -0.5px;
	line-height: 1.8;
	padding-left: 40px;
	padding-right: 40px;
	text-align: justify; 
}

#main_column p.products_overview.text_right{
	text-align: right;
}


.product_detail span.product_name{
	margin-right: 10px;
}

.product_detail span.tag{
	background-color: #000;
	color: #fff;
	position: relative;
	top:-2px;
	padding: 2px 2px 2px 4px;
	font-size: 0.65em;
	letter-spacing: 2px;
	font-weight: normal;
	white-space: nowrap;
	line-height: inherit;
}

.product_detail span.tag2{
	background-color: #2b8e21;
}
.product_detail span.tag3{
	background-color: #ea7e00;
}
.product_detail span.tag4{	
    background-color: #022779;
}
.product_detail span.tag5{	
    background-color: #e10821;
}

#main_column .product_box{
	float:left;
	padding-right: 20px;
}

.product_box img{
	width: 250px;
	margin-bottom: 10px;
	display: block;
}

#main_column .product_detail{
	float: right;
}


#main_column .product_detail h3{
	margin-bottom: 15px;
}

#main_column .product_detail p{
	font-size: 0.82em;	
	letter-spacing: 0;
	line-height: 1.8;
	letter-spacing: 1px;
}

#main_column .product_detail .lead-sentence{
    font-size: 0.76em;
    line-height: 1.5;
    letter-spacing: 0.3px;
    margin-bottom: 20px;
    padding-top: 7px;
    font-weight: normal;
    font-style: italic;
    color: #555555;
}

#main_column .product_news,
#main_column .product_content{
	margin-top: 40px;
}

#main_column .product_content{	
}

#main_column .product_news h3.title{
	margin-bottom: 11px;
}

#main_column .product_news ul.ul01{
	margin-bottom: 30px;
}

#main_column .product_content .ajiwaimap{
	float: left;
	width: 310px;
	text-align: center;
	position: relative;
	margin-top: 30px;
	padding-bottom: 30px;
}

.ajiwaimap #point{
	position: relative;
	width: 0;
	height: 0;
}

.ajiwaimap #point img{
	position: absolute;
	z-index: 10;
	left: 0;
	top:0;
}

.ajiwaimap .bg{
	position: absolute;
	top:0;
	width: 100%;
	top:18px;
}

.ajiwaimap .label{
	position: relative;
	height: 310px;
	font-size: 15px;
	font-weight: bold;
}

.ajiwaimap .label .north{
	position: absolute;
	top:0;	
	width: 100%;
	z-index: 40;
}

.ajiwaimap .label .south{
	position: absolute;
	bottom:0;
	width: 100%;
	z-index: 40;
}

.ajiwaimap .label .east{
	position: absolute;
	left:0;
	top:140px;
	z-index: 40;
}

.ajiwaimap .label .west{
	position: absolute;
	right:0;
	top:140px;
	z-index: 40;
}

.howtodrink{
	position: relative;
	height: 370px;
}

.howtodrink .bg{
	position: absolute;	
	width: 100%;
	top:18px;
}

.howtodrink .rec_list{
	position: absolute;
	left: 50px;
	top:65px;
}

.rec_list p,
.rec_list img{
	position: absolute;
	font-weight: bold;
	font-size: 16px;
}

.rec_list p.tmp{
	left: 35px;
	top:3px;
}

.rec_list p.tmp_name{
	right: 12px;
	top:3px;
}

.rec_list img{
	right:-37px;
}

.rec_list .tmp01{
	background: url(/img/sake/product/tmp01.png) right center no-repeat;
	width: 188px;
	height:30px;
	position: relative;
	margin-bottom: 25px;
}

.rec_list .tmp02{
	background: url(/img/sake/product/tmp02.png) right center no-repeat;
	width: 188px;
	height:98px;
	position: relative;
	margin-bottom: 25px;
}


.rec_list .tmp03{
	background: url(/img/sake/product/tmp03.png) right center no-repeat;
	width: 188px;
	height:30px;
	position: relative;
	margin-bottom: 25px;
}


.rec_list .tmp04{
	background: url(/img/sake/product/tmp04.png) right center no-repeat;
	width: 188px;
	height:29px;
	position: relative;
}

.rec_list .tmp01.rec1,
.rec_list .tmp03.rec1,
.rec_list .tmp04.rec1{
	background: url(/img/sake/product/tmp05.png) right center no-repeat;
}

.rec_list .tmp02.rec1{
	background: url(/img/sake/product/tmp06.png) right center no-repeat;
}


.rec_list .tmp01 p{
	color: #165480;
}

.rec_list .tmp02 p{
	color: #667600;
}

.rec_list .tmp02 p.tmp{
	top:13px;
}

.rec_list .tmp02 p.tmp_name{
	top:35px;
}

.rec_list .tmp02 img{
	top:34px;
}

.rec_list .tmp03 p{
	color: #CC9933;
}

.rec_list .tmp04 p{
	color: #940000;
}

.rec_list .rec1 p{
	color: #858585;
}

#main_column .product_content .howtodrink{
	float: right;
	width: 279px;	
}

table.product_spec{
	margin-top: 40px;
}

a.liststyle{
	display: inline;
	font-size: 0.80em;
	margin-bottom: 10px;
	padding-left: 20px;
	line-height: 1.4;
	background: url(/img/sake/common/liststyle_link.png) left 0px no-repeat;
	font-weight: normal;
	letter-spacing: 1px;
	margin-left: 0;
	white-space: nowrap;
}

#main_column .product_list h3.subtitle{
	margin-bottom: 15px;
}

#main_column .product_list p{
	margin-bottom: 10px;
}

/*旬アイコンの位置 日本語、英語*/
.syun{
	position:absolute;top:0%;left:80%;
}
.syun-en{
	position:absolute;top:25%;left:45%;
}

/*----------------------ニュース------------------------*/
.article{
	margin-bottom: 30px;
}

.article div{
	line-height: 1.8;
	letter-spacing: 1px;
}

#main_column .article p{
	font-size: 0.95em;
}

div.date{
	font-size: 0.90em;
	margin-bottom: 20px;
	letter-spacing: 1px;
	float: left;
}

div.snsBox{
	float: right;
	text-align: right;
	font-size: 0.73em;
	margin-bottom: 8px;
	letter-spacing: 1px;
	line-height: 1.5;
}

div.snsBox .fb-like{
	position: relative;
	top:0;
	margin: 0;
}

.each{
	padding-bottom: 70px;
}

/*----------------------会社案内------------------------*/

#main_column .staff_list{
	padding-bottom: 10px;
}

#main_column .interview_list{
	border-top: 1px dotted #ccc;
	padding-bottom: 30px;
	padding-top: 30px;
}

#main_column .interview_list h4 span{
	font-size:0.7em;
	margin-left: 10px;
}

#main_column .interview_list p.question{
	font-weight: bold;
	font-style: italic;
}


.staff_list table.table03 th{
	width: 110px;
}

.staff_list table.table03 td{
	letter-spacing: 0;
}

.staff_list table.table03 th{
	letter-spacing: 0;
}

#recruit_flow{
	margin-top: 20px;
	padding-bottom: 40px;
}

#recruit_flow p.list{
	font-weight: bold;
	margin-bottom: 0;
	padding-bottom: 10px;
	line-height: 1.5;
	margin-top: 10px;
	font-size: 1.05em;
}

#recruit_flow p.list strong{
	font-size: 2.0em;
	font-style: italic;
	margin-right: 10px;
}

#recruit_flow p.caption{
	font-size: 0.75em;
	line-height: 1.5;
	margin: 0;
}

/*----------------------レシピ------------------------*/
#main_column .recipe_list{
	padding-bottom: 30px;
}

.recipe_list table.table06 th{
	text-align: left;
	padding: 10px;
	font-size: 0.9em;
	font-weight: bold;
}

.recipe_list table.table06 td{
	letter-spacing: 0;
	font-size: 0.85em;
	line-height: 1.6;
	padding: 10px;
	border-bottom: dotted 1px #ccc;
}

.recipe_list table.table06 td ul li{
	margin-left: 15px;
	font-size: 1.0em;
}

.recipe_list table.table06 tr.last td{
	border-bottom: none;
}

/*----------------------飲める店------------------------*/

table.place{
	width: 100%;
}

table.place th,
table.place td{
	border-bottom: dotted 1px #ccc;
	padding: 7px;
	font-size: 0.90em;
	line-height: 1.4;
	letter-spacing: 1px;
}

table.place td span{
	color: #fff;
	padding: 3px 0;
	font-size: 13px;
	letter-spacing: 1px;
	background-color: #000;
	text-align: center;
	font-weight: bold;
	width: 100px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
}

table.place td.tag{
	text-align: right;
	padding-right: 0;
}

table.place th{
	text-align: left;
	background: url(/img/sake/common/liststyle_link.png) left 12px no-repeat;
	padding-left: 20px;
}

div .area{
	font-size: 0.80em;
	margin-bottom: 20px;
	letter-spacing: 1px;
	float: left;
}

div .update{
	font-size: 0.80em;
	margin-bottom: 20px;
	letter-spacing: 1px;
	float: right;
}

h3.place_name{
	font-size: 1.2em;
	letter-spacing: 1px;
	border-bottom: 1px solid #000;
	padding-bottom: 7px;
	margin-bottom: 10px;
	line-height: 1.5;
	position: relative;
	padding-right: 120px;
}

h3.place_name span{
	color: #fff;
	padding: 2px 0;
	font-size: 11px;
	letter-spacing: 1px;
	background-color: #000;
	text-align: center;
	font-weight: bold;
	width: 100px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	position: absolute;
	right: 0;
	top:3px;
}

.place h3.title{
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
}

.place #main_column p.kana{
	margin-bottom: 0px;
	font-size: 11px;
	letter-spacing: 2px;
}

#main_column p.mb5{
	margin-bottom: 5px;
}

.tatenyan_comment01{
	position: relative;
}

.tatenyan_comment01 p{
	margin-bottom: 0;
	background-color: #ddd;
	border-radius: 10px;
	margin-top: 15px;
	padding: 10px 15px 25px;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO",sans-serif;
	-webkit-font-smoothing: subpixel-antialiased;
}

.tatenyan_comment01 img{
	position: absolute;
	bottom:-70px;
	right:0;
}

.tatenyan_comment01{
	position: relative;
	margin-bottom: 40px;
}

.tatenyan_comment02{
	position: relative;
	margin-bottom: 70px;
}

.tatenyan_comment01 p,
.tatenyan_comment02 p{
	margin-bottom: 0;
	background-color: #ddd;
	border-radius: 10px;
	margin-top: 15px;
	padding: 10px 15px 25px;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO",sans-serif;
	-webkit-font-smoothing: subpixel-antialiased;
}

.tatenyan_comment01 img{
	position: absolute;
	bottom:-70px;
	right:0;
}

.tatenyan_comment02 img{
	position: absolute;
	bottom:-80px;
	right:0;
}

.place_comment{
	border: 1px solid #ccc;
}

.place_comment div.title{
	background-color: #000;
	color: #fff;
	text-align: center;
	font-weight: bold;
	padding: 3px;
}

.place .border{
	padding: 15px;
	border: 1px solid #000;
}

.place .table03 th{
	width: 30%;
}

.place .table03 td{
	word-break: break-all;
}
/*----------------------モバイル用------------------------*/

@media screen and (max-device-width: 767px){
	#view_change{
		display: block;
	}
}



@media only screen and (max-width: 767px) {
	
	#container{
	max-width: 767px;
	min-width: 0px;
	padding: 0;
	margin: 0 auto;
	}
	
	#left_column{
		background-image:none;
		background-color: none;
		padding: 0;
		width: 100%;
		z-index: 10000;
		position: fixed;
		top: 0;
		float: none;
		background-size: 660px 64px;
		height: auto !important;
		min-height: 0 !important;
	}
	
	#left_column .inner{
		background-color: #fff;
		position: relative;
	}
	
	#BG_s{
		background: url(/img/sake/common/BG_left_column_s.png) center bottom repeat-x;
		height: 20px;
		background-size: 619px 64px;
		position: relative;
		top:-2px;
	}
	
	#left_column h1{
		padding-top: 5px;
		padding-bottom: 5px;
		-webkit-text-size-adjust: none;
		font-size: 0.70em;
		font-weight: normal;
		text-align: center;
		white-space: nowrap;
		line-height: 1.3;
		background: #000;
		color: #fff;
	}
	
	h1 br{
		display: none;
	}	
	
	#logo a{
		background: url(/img/sake/common/logo_s.png) left top no-repeat;
		width: 145px;
		height: 38px;
		position: relative;
		left: 0;
		text-indent: 100%;
		overflow: hidden;
		white-space: nowrap;
		margin: 10px auto 0;
		background-size: cover;
		display: block;
		
	}
	
	/*--開閉メニュー--*/
	#btn_s{
		display: block;
		position: absolute;
		left:20px;
		top:17px;
	}
	
	#panel-btn{
	  display: inline-block;
	  position: relative;
	  width: 30px;
	  height: 30px;
	  margin: 20px 0 10px;	  
	  background: #fff;
	}
	#panel-btn-icon{
	  display: block;
	  position: absolute;
	  top: 50%;
	  left: 25%;
	  width: 25px;
	  height: 3px;
	  margin: -1px 0 0 -7px;
	  background: #000;
	  transition: .2s;
	}
	#panel-btn-icon:before, #panel-btn-icon:after{
	  display: block;
	  content: "";
	  position: absolute;
	  top: 50%;
	  left: 0;
	  width: 25px;
	  height: 3px;
	  background: #000;
	  transition: .3s;
	}
	#panel-btn-icon:before{
	  margin-top: -10px;
	}
	#panel-btn-icon:after{
	  margin-top: 7px;
	}
	#panel-btn .close{
	  background: transparent;
	}
	#panel-btn .close:before, #panel-btn .close:after{
	  margin-top: 0;
	}
	#panel-btn .close:before{
	  transform: rotate(-45deg);
	  -webkit-transform: rotate(-45deg);
	}
	#panel-btn .close:after{
	  transform: rotate(-135deg);
	  -webkit-transform: rotate(-135deg);
	}
	
	#gr_nav{
		padding: 25px 15px 15px;
		letter-spacing: 1px;
		display: none;
	}
	
	#gr_nav .pc-only{
		display: none;
	}
	
	#gr_nav .sp-only{
		display: block;
	}
	
	#gr_nav .nav_onlineshop a{
		background-color: #bba000 !important;
		color: #FFF;
		padding: 10px 10px;
		width: auto;
	}
	
	#gr_nav .nav_onlineshop a:after{
		content: '';
		background-image: url(/img/sake/common/external.svg);
		background-position: center center;
		background-size: contain;
		width: 15px;
		height:15px;
		margin-left: 7px;	
		position: absolute;
		top: 9px;
	}
	
	#gr_nav .nav_onlineshop a:hover{
		color: #000;
	}

	#gr_nav a{
		color: #888;
	}
	
	#gr_nav a:hover{
		color: #bba000;
		text-decoration: none;
	}
	
	#gr_nav>li::after{
		display: none;
	}

	#gr_nav>li{		
		background: url(/img/sake/common/nav_arrow_s.png) right 3px no-repeat;		
		margin: 0 auto 25px;
		background-size: 9px 10px;
	}
	
	#gr_nav>li.current{
		background: url(/img/sake/common/nav_arrow_current_s.png) right 4px no-repeat;
		background-size: 11px 9px;
	}
	
	#gr_nav>li>a{
		background: none !important;
		display: block;
		width: 100%;
		height: 17px;
		text-indent: 0;
		overflow: hidden;
		white-space: nowrap;
		color: #000;
		font-weight: bold;
		font-size: 16px;
	}
	
	#gr_nav>li>a:hover{
		background-position: left bottom;
		color: #bba000;
	}
	
	#gr_nav>li.current>a{
		background-position: left bottom;
		color: #bba000;
	}
	
	#gr_nav ul.first{
		margin-top: 18px;
		width: 100%;
		line-height: 1.3;
	}
	
	#gr_nav ul.first>li{
		font-size:0.90em;
		margin-bottom: 15px;
	}
	
	#gr_nav ul.first li.current>a{
		color: #bba000;
	}
	
	#gr_nav ul.second{
		padding: 13px 0 5px;
	}
	
	#gr_nav ul.second li{
		margin-bottom: 10px;
		font-size: 0.85em;
		padding-left: 14px;
		background: url(/img/sake/common/nav_list_style.png) 1px 5px no-repeat;
	}
	
	#gr_nav ul.first{
		display:none;
	}
	
	#gr_nav>li.current ul.first{
		display:block;
	}
	
	#BG {
		position: absolute;
		top:0;
		left:0;
	    width: 100%;
	    z-index: 0;
	    min-width: 1000px;
	    overflow: hidden;
	    height: 900px;
	}
	
	
	#BG img{
		position: absolute;
		bottom:0;
		z-index: 0;
		
	}
	
	
	/*-----------------コンテンツ---------------*/
	
	#BG{
		display: none;
	}
	
	#main_column{
		float: none;
		position: relative;
		padding-bottom: 30px;
		background: url(/img/sake/common/BG_main_column_head.png) right 70px no-repeat;
		background-color:#fff;
		background-color:rgba(255,255,255,0.90);
		z-index:10;
		background-size: 390px 165px;
		max-width: 767px;
		width: 100% !important;
		height: auto !important;
		min-height: 0 !important;
	}
	
	#BG_content_foot{
		position: absolute;
		z-index: -767;
		bottom:-56px;
		right: 0;
		background: url(/img/sake/common/BG_main_column_foot.png) right bottom 50px no-repeat;
		background-size: 390px 165px;
		height: 330px;
		width: 100%;
	}
	
	body.top #main_column{
		z-index: auto;
		height: inherit;
		background: none;
	}
	
	
	#main_column .inner{
		padding: 100px 15px 0 15px;
		position: relative;
		z-index: 11;
	}
	
	#main_column .content{
		float:none;
		width: 100% !important;
	}
	
	#main_column .banner_space{
		float:none;
		width: 170px;
	}
	.banner_space li{
		margin-bottom: 10px;
	}
	
	#main_column p{
		font-size: 0.92em;
		line-height: 1.8;
		margin-bottom: 20px;
		letter-spacing: 1px;
	}
	
	#main_column p strong.large{
		font-size: 1.1em;
	}
	
	#main_column p.caption{
		margin-bottom: 20px;
	}
	
	/*--------------------フッター--------------------*/

	#footer{
		background: url(/img/sake/common/BG_footer.png) center top repeat;
		width: 100%;
		min-width: 0;
		clear:both;
		position: relative;
		z-index: 15;
	}
	
	
	#footer_head{
		clear: both;
		background: url(/img/sake/common/BG_footer_head.png) center top repeat-x;
		position: relative;
		top:-40px;
		height:50px;
	}

	.seo-measures{
		margin: 0 auto;
		border-bottom: none;
		text-align: justify;
	}

	.seo-measures p{
		padding: 0 15px 30px;
		font-size: 11px;
	}
	
	#footer_link{
		max-width: 767px;
		min-width: 0;
		padding: 0;
		margin: -15px auto 0;
		position: relative;
	}
	
	body.top #footer_link{
		max-width: 767px;
		min-width: 0;
		padding: 0;
		margin: 15px auto 0;
		position: relative;
	}
	
	
	#logo_company{
		text-indent: -100%;
		overflow: hidden;
		white-space: nowrap;
		width: 100%;
		height: 39px;
		background-size: 231px 39px;
		padding-right: 0;
		background-position: center center;
		
	}
	
	#footer br.sp{
		display: inline;
	}
	
	#banner_area{
		padding-top: 80px;
		padding-bottom: 5px;
		border-bottom: 1px dotted #999;
		margin-bottom: 5px;
		background-color: #FFF;
	}
	
	#banner_area .main_banner{
		margin-bottom: 0;
	}
	.main_banner{
		display: block;
		margin-bottom: 20px;
	}
	
	.main_banner a img{
		width: 100%;
		height: auto;
	}
	
	#logo_company img{
			display: none;
	}
	
	
	
	#footer_link .address{
		font-size: 0.75em;
		line-height: 1.4;
		letter-spacing: 1px;
		padding-top: 10px;
		position: relative;
		left:auto;
		top:auto;
		width: 100%;
		text-align: center;
	}
	
	#footer_link .sub_nav{
		display: none;
	}
	
	#footer_link .sub_nav a{
		color: #666;
	}
	
	#view_change{
		margin-top: 15px;
		padding: 0 15px;
	}
	
	#view_change div{
		border: 1px solid #999;
		padding: 10px 15px;
		font-size: 14px;
		text-align: center;
	}
	
	#view_change div span{
		margin-right: 10px;
	}
	
	#view_change div a{
		margin: 0 5px;
	}
	
	#languige{
		background-color: #000;
		border-radius: 0;
		position: relative;
		bottom:0;
		width: 100%;
		right: auto;
		height:auto;
		margin-top: 20px;
		padding-top: 12px;
		padding-bottom: 12px;
		
	}
	#languige.chinese{
		width: 100%;
	}
	
	#languige .change{
		color: #fff;
		font-size: 0.80em;
		border-bottom: 1px solid #fff;
		position:absolute;
		bottom:auto;
		top:12px;
		padding-bottom:8px;
		margin-left: 0;
		letter-spacing: 1px;
		right: 15px;
	}
	
	#languige .change a{
		color: #fff;
	}
	
	#languige .change a:hover{
		text-decoration: none;
		color: #888;
	}
	
	#languige .sns{
		position: relative;
		bottom:auto;
		margin-left: 20px;
	}
	
	#languige .sns a{
		margin-right: 10px;
	}
	
	/*----------------------トップページ------------------------*/
	#news{
		position: relative;
		bottom:0;
		right: 0;
		z-index: 0;
	}
	
	#news li{
		background-color: #fff;		
		padding: 13px 0px 13px 0px;
		background-repeat: no-repeat;
		background-position: 15px 32px;
		margin-bottom: 0;
		position: relative;
		width: 100% !important;
		min-height: 43px;
		border-bottom: 1px dotted #999;
	}
	
	#news .date{
		font-size: 0.8em;
		position: absolute;
		left: 15px;
		top:10px;
		line-height: 1.5;
		letter-spacing: 1px;
		
	}
	
	#news .link{
		margin-left: 130px;
		padding-left: 0px;
		padding-right: 15px;
	}
	
	#news a{
		font-size: 0.9em;
		line-height: 1.5;
		padding-top: 1px;
		white-space: normal;
		overflow: visible;
		display: inline;
		
	}
	
	#top_item_s{
		display: block;		
	}
	
	#top_item_s ul{
		width: 320px;
		margin: 0 auto;
	}
	
	#top_item_s ul li{
		position: relative;
		margin-bottom: 30px;
	}
	
	#top_item_s ul li:nth-child(odd){
		float: left;
		text-align: center;
		width: 150px;
	}
	
	#top_item_s ul li:nth-child(even){
		float: right;
		text-align: center;
		width: 150px;
	}
	
	#top_item_s ul li a img{
		width: 130px;
		border: 2px solid #ccc;
	}
	
	#top_item_s ul span{
		display: block;
		margin-top: 10px;
		color: #000;
		font-size: 13px;
	}
	
	#top_item_s ul a:hover{
		text-decoration: none;
	}
	
	#top_item_s ul .seasonal{
		position: absolute;
		right:-3px;
		top:-13px;
	}
	
	
	/*----------------------下層ページ------------------------*/
	#main_column p{
		font-size: 0.92em;
		line-height: 1.8;
		margin-bottom: 20px;
		letter-spacing: 1px;
	}
	
	#main_column a{
		white-space: normal;
		word-break: break-all;
	}
	
	#main_column table td a{
		word-break: normal;
	}
	
	#main_column .product_box{
		float: none;
		text-align: center;
		width: 100%;
		margin-bottom: 20px;
		padding: 0;
	}
	
	#main_column .product_box img{
		width: auto !important;
		max-width: 100%;
		margin: 0 auto 15px;
	}
	
	.product_detail{
		width: 100% !important;	
	}
	
	#main_column .product_detail p,
	#main_column .product_detail>div
	{
		font-size: 0.92em;
	}

	#main_column .product_detail>div{
		line-height: 1.7;
	}
	
	#main_column .product_list h3.subtitle{
		font-size: 18px;
	}
	
	#main_column .product_news .sp{
		display: none;
	}
	
	div.tab{
		white-space: normal;
	}
	div.tab ul li{
		width: 48%;
		margin-right: 2%;
		margin-bottom: 15px;
	}
	
	div.tab ul li:nth-child(even){
		width: 48%;
		margin-right: 0;
		margin-bottom: 15px;
	}
	
	.staff_list img{
		width: 100px;
	}
	
	.staff_list table.table03 th{
		width: 55px;
	}
	
	.staff_list p.left{
		padding-right: 0;
	}
	
	table.form th{
		width: 30%;
		padding-right: 10px;
	}
	
	table.form td input, table.form td textarea{
		padding: 8px 10px;
		border: 2px solid #ccc;
		width: 88%;
	}
	
	div.snsBox{
		-webkit-text-size-adjust: none;
	}
	
	div.snsBox .fb-like span{
		vertical-align:baseline !important;
	}
}


/*----------------------印刷用------------------------*/
@media print{
	#BG{
		display: none;
	}
	
	#left_column{
		display: none;
	}
	
	#logo_company{
	background: none;
	text-indent: 0;
	overflow: visible;
	white-space: normal;
	width: 239px;
	height: 40px;
	padding-right: 20px;
	
	}
	
	#logo_company img{
		display: inline;
	}
	
	#main_column .content{
		float: right;
	}
	
	#main_column .banner_space{
		float: left;
	}
	
	.banner_space ul{
		display: none;
	}
	
	#footer .sub_nav{
		display: none;
	}
	
	#languige{
		display: none;
	}
	
	.banner_space:before{
		content: url(/img/sake/common/logo.png);
		text-align: center;
	}

}

/*add 20210901 plus cv*/
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}